Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Question about saving SHSH Blobs for iOS 4.0 on 3GS

  1. #1
    Default Question about saving SHSH Blobs for iOS 4.0 on 3GS
    Hi!

    I have a 3GS with new bootrom and am right now on FW 3.1.3 and use Spririt for JB and the new ultrasn0w for unlock. I have an old official carrier SIM card I can use to activate the phone after a restore. SHSH blobs for 3.1.3 are saved.

    My question is now how could I backup the SHSH blobs for 4.0 now since a port of Spirit is planned?
    Do I need to upgrade to 4.0 to do that or can I use the new umbrella tool also with a phone on 3.1.3 to backup the 4.0 SHSH blobs?
    If I need to upgrade to 4.0 for that, is it absolutely sure I can downgrade again to 3.1.3 with the SHSH blobs for 3.1.3 backuped?
    I guess I won't be able to downgrade the baseband, but the one from 4.0 FW 5.13.04 can also be unlocked, so no problem withnthat, right?

    So what do you think, would this work in my case, going to 4.0 just to backup the SHSH blobs and go back to 3.1.3, if I need to?

    Thanks :-)

  2. #2
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    you dont need to go to 4.0, just use umbrella's advanced options and pick 4.0 then press save SHSH

  3. #3
    Thanks a lot for the fast reply, this is good news I can backup the SHSH blobs without having to upgrade and later downgrade
    I just downloaded the new firmware umbrella from the developers blog, but it seems I am still doing something wrong, when I run it, the last message I get is "processing SHSH request" and it stays there forever. One thing I could think of is that my iTunes maybe needs to be upgraded, I am still on 9.1.1. Do I need to go to 9.2 also if I just want to backup the SHSH blobs and not do a full upgrade or are there other things I could try first?

    Thanks again

  4. #4
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    You may need iTunes 9.2 not entirely sure.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •